{
  "querycode" : "SELECT\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`ENABLE`,\nt1.`MEMO`,\nt1.`ORDERVALUE`,\nt1.`PSAPROJECTTYPEID`,\nt1.`PSAPROJECTTYPENAME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `PSAPROJECTTYPE` t1 \n",
  "dbtype" : "MYSQL5",
  "createdate" : "2021-02-16 17:12:09",
  "psdedqcodename" : "MySQL5",
  "psdedqcodeexps" : [ {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`CREATEDATE`",
    "ordervalue" : 0,
    "psdedqcodeexpname" : "CREATEDATE"
  }, {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`CREATEMAN`",
    "ordervalue" : 1,
    "psdedqcodeexpname" : "CREATEMAN"
  }, {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`ENABLE`",
    "ordervalue" : 2,
    "psdedqcodeexpname" : "ENABLE"
  }, {
    "createdate" : "2021-02-16 20:16:09",
    "expcode" : "t1.`MEMO`",
    "ordervalue" : 3,
    "psdedqcodeexpname" : "MEMO"
  }, {
    "createdate" : "2021-02-19 11:39:21",
    "expcode" : "t1.`ORDERVALUE`",
    "ordervalue" : 4,
    "psdedqcodeexpname" : "ORDERVALUE"
  }, {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`PSAPROJECTTYPEID`",
    "ordervalue" : 5,
    "psdedqcodeexpname" : "PSAPROJECTTYPEID"
  }, {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`PSAPROJECTTYPENAME`",
    "ordervalue" : 6,
    "psdedqcodeexpname" : "PSAPROJECTTYPENAME"
  }, {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`UPDATEDATE`",
    "ordervalue" : 7,
    "psdedqcodeexpname" : "UPDATEDATE"
  }, {
    "createdate" : "2021-02-16 17:12:09",
    "expcode" : "t1.`UPDATEMAN`",
    "ordervalue" : 8,
    "psdedqcodeexpname" : "UPDATEMAN"
  } ],
  "psdedqcodeconds" : [ {
    "condcode" : "t1.ENABLE = 1",
    "psdedqcodecondname" : "查询条件",
    "createdate" : "2021-02-16 17:12:10",
    "ordervalue" : 0
  } ]
}